body{
	background-image: url(../img/background.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	height: 100%;
	text-align: center;
}
h1{
	color: red;
	background: -webkit-linear-gradient(#f97575, #ba0202, #940404);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.border{
	margin: 20px auto;
	background-color: #00000094;
	display: block;
	max-width : 85%;
	padding: 15px;
	border-radius: 20px;
	box-shadow: 0 0 8px 2px #f55050;
}
.contact{
	color: #fff;
	background: -webkit-linear-gradient(#f97575, #ba0202, #940404);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	font-size: 32px;
	margin: 10px;
}
.content{
	color: #fff;
	font-size: 12px;
	max-width : 800px;
	text-align: center;
	margin: 0 auto 10px;
	padding: 10px;
}
.btn{
	font-weight: bold;
	font-size: 25px;
	border: 0px solid #fff;
	border-radius: 10px;
	padding: 15px 30px;
	margin: 5px 15px 10px;
	color: #fff;
	background: -webkit-linear-gradient(#f97575, #ba0202, #940404);
}
.btn:hover{
	color: #d90b0b;
    box-shadow: 0 0 6px 3px #fff;
    background: -moz-linear-gradient(top, #000 0%, #26c1ef 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #b29448 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 100%, #ffffff 100%);
}
.btn:active{
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
	top:5px;
	color: #ffffff;
	box-shadow: 0 0 6px 3px #f82626;
}
.table1{
	margin: 10px auto;
	width: 100%;
	max-width: 800px;
}
table.rateTable {
	border: 1px solid #464646;
	background-color: #3a0707;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	margin: auto;
}
table.rateTable td, table.rateTable th {
	border: 1px solid #ff0000;
	padding: 1px 1px;
}
table.rateTable tbody td {
	font-size: 23px;
	color: white;
}
table.rateTable thead {
	background: #464646;
	background: -webkit-linear-gradient(#3a0707, #ff2d2d, #960d0d, #d22727, #960d0d);
	border-bottom: 2px solid #444444;
}
table.rateTable thead th {
 	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	border-left: 2px solid #ff0000;
}
footer{
	color: #fff;
	margin: auto;
	font-size: 10px;
}

.banner {
	padding: 1rem 1rem 0 1rem;
	text-align: center;
}
.banner .bbox {margin-bottom: 1rem;}